@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: 'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho", "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝";
}

select{ height: 25px;}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a,
a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}

a:hover {
	color: #000;
}

a:active {
	color: #000;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	min-width: 1236px;
	color: #000;
	font-size: 16px;
	line-height: 1.5;
	background-color: #FFF;
}

body.fixed {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	overflow-y: scroll;
}

#container {
	text-align: left;
	padding-top:90px;
}

#main {

}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#gHeader {
	padding:0;
	width: 100%;
	position:fixed;
	top: 0;
	left: 0;
	box-sizing: border-box;
	z-index: 100;
	background:#fff;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-end;
	align-items:center;
}

#gHeader .hBox h1 {
	position:absolute;
	left:1em;
	top: 50%;
	transform: translateY(-50%);
	max-width:328px;
}

#gHeader .hBox h1 img{width:100%;}

#gHeader .gHeaderNavi{display:flex; flex-wrap:wrap; align-items:center;}
#gHeader .gHeaderNavi_list{display:flex; flex-wrap:wrap; align-items:center; margin-right:2em;}
#gHeader .gHeaderNavi_list li{margin:1em;}
#gHeader .gHeaderNavi_list li a{transion:.3s;}
#gHeader .gHeaderNavi_list li a:hover{opacity:.7;}

#gHeader .hBox .menuUl {
	font-size: 0;
	display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap;
}

#gHeader .hBox .menuUl li {
	display: inline-block;
}

#gHeader .hBox .menuUl li a:hover {
	opacity: 0.7;
}

#gHeader .hBox .menuUl li a {
	display: block;
}

#gHeader .header_dlBtn a{display:block; background:#5c4f74; color:#fff; font-size:.7em; padding:1em .5em; text-align:center; position:relative;}
#gHeader .header_dlBtn a:hover{opacity:.9;}

#gHeader .header_dlBtn a:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 2px;
	width: 0;
	height: 0;
	margin-top: -4px;
	border: 4px solid transparent;        /*top right bottom を透明化 */ 
	border-left: 4px solid #fff;
}

#gHeader .menuBox {
	display: none;
	width: 100%;
	height: 100vh;
	position: fixed;
	left: 0;
	top: 0;
	overflow: auto;
	box-sizing: border-box;
	z-index: 1000;
}

#gHeader .menuBox .bgBox {
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content: center;
	/* padding: 120px 0 52px; */
	position: absolute;
	background-color: rgba(107, 25, 129,0.95);
}

#gHeader .menuBox .listUl {
	margin: -35px auto 81px;
	padding-left: 24px;
	width: 740px;
	box-sizing: border-box;
}

#gHeader .menuBox .listUl li {
	margin: 35px 176px 0 0;
	width: 270px;
	float: left;
}

#gHeader .menuBox .listUl li:nth-child(2n) {
	margin-right: 0;
}

#gHeader .menuBox .listUl li a {
	color: #fff;
	font-size: 30px;
	letter-spacing: 0.4px;
	text-decoration: none;
}

#gHeader .menuBox .listUl li a:hover {
	opacity: 0.7;
}

#gHeader .menuBox .linkUl {
	margin-bottom: 30px;
	text-align: center;
}

#gHeader .menuBox .linkUl li {
	margin: 0 10px;
	display: inline-block;
}

#gHeader .menuBox .linkUl li a:hover {
	opacity: 0.7;
}

#gHeader .menuBox .menuUl {
	position: absolute;
	top: 30px;
	right: 45px;
	font-size: 0;
}

#gHeader .menuBox .menuUl li {
	display: inline-block;
}

#gHeader .menuBox .menuUl li a:hover {
	opacity: 0.7;
}

/*------------------------------------------------------------
	gNavi
------------------------------------------------------------*/
#gNavi {
	margin: 0 auto;
	width: 1204px;
}

#gNavi > li {
	width: 134px;
	float: left;
	box-sizing: border-box;
	position: relative;
}

#gNavi .lang {
	width: 130px;
	padding: 28px 5px 27px;
	background-color: rgba(107, 25, 129,0.9);
}

#gNavi > li > a {
	padding: 26px 0px;
	min-height: 95px;
	width: 100%;
	display: table;
	table-layout: fixed;
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.4px;
	line-height: 1;
	box-sizing: border-box;
	border-right: 1px solid #8a429d;
	background-color: rgba(107, 25, 129,0.9);
}

#gNavi > li > a span {
	display: table-cell;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
}

#gNavi > li > a:hover {
	background-color: rgba(30, 184, 203,0.9);
}

#gNavi .lang ul {
	font-size: 0;
	text-align: center;
}
	
#gNavi .lang li {
	display: inline-block;
}

#gNavi .lang li a {
	padding: 10px 5px 9px;
	display: inline-block;
	width: 40px;
	color: #979c9a;
	background-color: #dcdcdc;
	font-size: 14px;
	text-align: center;
	box-sizing: border-box;
}

#gNavi .lang .on a,
#gNavi .lang li a:hover {
	color: #FFF;
	background-color: #1eb8cb;
}

#gNavi .lang li a:hover {
	opacity: 1;
}

@media all and (-ms-high-contrast:none) {
	#gNavi > li > a {
		padding: 34px 5px 18px;
	}

	#gNavi .lang li a {
		padding: 17px 2px 2px;
	}
}

/*追記*/
#gNavi li ul {
	display:none;
	position:absolute;
	top:40px;
	left:-1px;
}
#gNavi li ul li {
	width:200px;
	height:auto;
	font-size:1.2rem;
	line-height:normal;
	border-top:1px solid #005D53;
	border-bottom:none;
	border-left:none;
	border-right:none;
	float:none;
}
#gNavi li ul li a {
	display:block;
	padding:8px 10px;
	text-align:left;
	background-color:#00463F;
}
#gNavi li ul li a:hover {
	background-color:#4EAB9B;
}


/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#gFooter {
	padding-top: 454px;
	min-height: 1007px;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	background: url(../../images/common/f_bg.jpg) no-repeat center center;
	background-size: cover;
}

#gFooter .textImg {
	padding: 0 78px 86px;
	text-align: center;
}

#gFooter .textImg img {
	max-width: 100%;
}

#gFooter .linkUl {
	margin-bottom: 68px;
	text-align: center;
}

#gFooter .linkUl li {
	margin: 0 9px;
	display: inline-block;
}

#gFooter .linkUl li a:hover {
	opacity: 0.7;
}

#gFooter .linkUl li a img {
	width: 32px;
	height: auto;
}

#gFooter .fBox {
	margin: 0 auto;
	width: 910px;
}

#gFooter .fNavi {
	margin-bottom: 65px;
}

#gFooter .fNavi li {
	float: left;
}

#gFooter .fNavi li a {
	padding: 0 12px;
	display: block;
	text-align: center;
}

#gFooter .fNavi li a:hover {
	opacity: 0.7;
}

#gFooter .fNavi li a span {
	padding-right: 32px;
	display: inline-block;
	font-size: 18px;
	letter-spacing: 2px;
	background: url(../../images/common/point01.png) no-repeat right center;
}

#gFooter .fNavi li:last-child a span {
	padding-right: 0;
	background: none;
}

#gFooter .fLogo {
	margin-bottom: 54px;
	text-align: center;
}

#gFooter p {
	color: #514e4c;
	font-size: 11px;
	letter-spacing: 0.2px;
	text-align: center;
}

#gFooter .pageTop {
	position: fixed;
	right: 57px;
	bottom: 65px;
}

#gFooter .pageTop a:hover {
	opacity: 0.7;
}

@media all and (-ms-high-contrast:none) {
	#gFooter .fNavi li a span {
		background: url(../../images/common/point01.png) no-repeat right 2px;
	}
}



/* --------------------------------------------------
	 　タブレット
-------------------------------------------------- */
@media screen and (max-width: 1024px) {


/* --------------------------------------------------
	ヘッダー
-------------------------------------------------- */
#gHeader .gHeaderNavi{display:flex; flex-wrap:wrap; align-items:center;}
#gHeader .gHeaderNavi_list{display:flex; flex-wrap:wrap; align-items:center; justify-content:flex-end; margin-right:1em;}
#gHeader .gHeaderNavi_list li{margin-right:1em; font-size:.85em;}
#gHeader .gHeaderNavi_list li a{transion:.3s;}
#gHeader .gHeaderNavi_list li a:hover{opacity:.7;}


}